View Issue Details

IDProjectCategoryView StatusLast Update
0006212SUMoRefactoringpublic2020-12-21 10:39
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.11.8Fixed in Version5.11.8 
Summary0006212: "EaseUS Partition Master Loader" to be named "EaseUS Partition Master"
Description"EaseUS Partition Master Loader" to be named "EaseUS Partition Master"

Same for "EaseUS Partition Recovery Loader"
TagsNo tags attached.

Relationships

related to 0001563 resolvedKyle_Katarn EaseUS Todo Backup Free 
related to 0001576 resolvedKyle_Katarn EaseUS product support 
related to 0006221 resolvedKyle_Katarn EaseUS products incorrectly detected as "Loader" 
related to 0006275 assignedKyle_Katarn Wrong version for "EaseUS Partition Master" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-11-11 20:46 Kyle_Katarn New Issue
2020-11-11 20:46 Kyle_Katarn Status new => assigned
2020-11-11 20:46 Kyle_Katarn Assigned To => Kyle_Katarn
2020-11-11 20:47 Kyle_Katarn Description Updated
2020-11-14 22:11 Kyle_Katarn Target Version 5.12 => 5.11.8
2020-11-15 10:25 Kyle_Katarn Relationship added related to 0001563
2020-11-15 10:26 Kyle_Katarn Relationship added related to 0001576
2020-11-15 10:30 Kyle_Katarn Status assigned => resolved
2020-11-15 10:30 Kyle_Katarn Resolution open => fixed
2020-11-15 10:30 Kyle_Katarn Fixed in Version => 5.11.8
2020-11-18 21:08 Kyle_Katarn Relationship added related to 0006221
2020-12-21 10:39 Kyle_Katarn Relationship added related to 0006275